## golang-github-reviewdog-errorformat 0.0~git20210809.cda7203

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20210809.cda7203-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:11:28 +0200

golang-github-reviewdog-errorformat (0.0~git20210809.cda7203-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 16:45:02 +0200
