=== debian/control ===
Source: golang-github-reviewdog-errorformat
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-haya14busa-go-checkstyle-dev,
               golang-github-haya14busa-go-sarif-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat.git
Homepage: https://github.com/reviewdog/errorformat
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/reviewdog/errorformat

Package: golang-github-reviewdog-errorformat-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Vim's quickfix errorformat implementation in Go (library)
 errorformat provides default errorformats for major tools.  Also, it's easy to
 add new errorformat in a similar way to Vim's errorformat.
