## golang-github-reviewdog-errorformat 0.0~git20220309.b075c45

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20220309.b075c45-1) unstable; urgency=medium

  [ haya14busa ]
  * Support note type

  [ Jochen Sprickerhof ]
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Mar 2022 09:07:54 +0100
