## golang-github-reviewdog-errorformat 0.0~git20230613.0fa2b5b

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20230613.0fa2b5b-1) unstable; urgency=medium

  * New upstream git snapshot
  * Bump policy version (no changes)
  * Add lintian override for test data

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Aug 2023 13:31:29 +0200
