## golang-github-reviewdog-errorformat 0.0~git20231115.ac8f4cd

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20231115.ac8f4cd-1) unstable; urgency=medium

  * New upstream git snapshot
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 08:00:20 +0100
