## golang-github-reviewdog-errorformat 0.0~git20231214.6dd01ea

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20231214.6dd01ea-1) unstable; urgency=medium

  * New upstream git snapshot

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Feb 2024 14:46:38 +0100
