=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-haya14busa-go-checkstyle-dev,
                golang-github-haya14busa-go-sarif-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat.git
 Homepage: https://github.com/reviewdog/errorformat
