## golang-github-reviewdog-errorformat 0.0~git20240311.739e471

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20240311.739e471-1) unstable; urgency=medium

  * New upstream git snapshot

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Mar 2024 17:53:08 +0100
