## golang-github-reviewdog-errorformat 0.0~git20240608.1d3280e

=== debian/changelog ===
golang-github-reviewdog-errorformat (0.0~git20240608.1d3280e-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Cleanup after tests (Closes: #1122384)

  [ Jochen Sprickerhof ]
  * Drop optional priority
  * Drop R³
  * Switch d/watch to v5
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Dec 2025 11:58:31 +0100

golang-github-reviewdog-errorformat (0.0~git20240608.1d3280e-1) unstable; urgency=medium

  * New upstream git snapshot
  * Bump policy version (no changes)
  * Update schema URL for new sarif version
  * Replace patch by DH_GOLANG_EXCLUDES

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 20 Dec 2024 11:42:44 +0100
