=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-haya14busa-go-checkstyle-dev,
                golang-github-haya14busa-go-sarif-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-reviewdog-errorformat.git
 Homepage: https://github.com/reviewdog/errorformat
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/reviewdog/errorformat
 
 Package: golang-github-reviewdog-errorformat-dev
