=== debian/rules ===
#!/usr/bin/make -f

# only build the library
export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# written by fmts/fmt_test.go
execute_after_dh_auto_test:
	find _build -type f -name '*.out' -delete
