=== debian/watch ===
Version: 5

Source: https://github.com/reviewdog/errorformat.git
Matching-Pattern: HEAD
Mode: git
